body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}
body,td,th {
	font-size: 12px; line-height:140%;
}
a{text-decoration:none;}
a:link,a:visited{color: #000;}
a:hover,a:active {color: #f00;text-decoration: underline;}
.hx_b {
	background-image: url(http://images.17173.com/qqhx/images/index_39.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.STYLE10 {color: #787878}
#bottom td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 9pt;
	line-height: 15pt;
}
#bottom a:link { COLOR:#787878; text-decoration: none}
#bottom a:visited { COLOR:#787878; text-decoration: none}
#bottom a:hover { COLOR: #787878; text-decoration : underline ;}
#bottom a:active { COLOR:#787878; text-decoration: none}
.STYLE11 {color: #d7e4f0}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
.font12 {
	font-size: 14px;
	font-weight: bold;
	color: C95D00;
	text-decoration: none;
}
.STYLE12 {color: #888888}
.STYLE14 {font-size: 14px; font-weight: bold; color: #000000; text-decoration: none; }
.STYLE15 {color: #666666}
.STYLE17 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 180%;
}
.STYLE18 {
	color: #59758e;
	font-weight: bold;
}
.STYLE19 {color: #acb4bb}
.STYLE20 {color: #818f9b}
